@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 28px;
    background-color: #ffffff;
    overflow-y: visible;
    overflow-x: hidden !important;
}
.bg-gray {
    background-color: #f8f8f8;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    line-height: 1;
    word-break: break-word;
   
    margin-bottom: 1em;
}
.carousel-caption h3 {  margin-bottom: 0em;}
.dropdown-item.active, .dropdown-item:active {     background-color: #ee1d23 !important; color:#fff !important; }
.header-top{    background-color: transparent; background-image: linear-gradient(225deg, #ee1d23 30%, #333 30%);width: 100%;
padding-top: 10px; color: #fff !important;font-size: 16px;  }
.button a{    background-color: #333;border-radius: 0px 0px 0px 0px;    width: 100%; padding: 15px 30px; display: inline-block; color: #fff;
text-decoration:none;}
.button a:hover{color: #333; background-color: #ee1d23; color: #fff;}
.navbar-links .navbar-nav a{color: #000 !important; font-weight: 600; font-size: 15px; margin-right: 30px;}
a{text-decoration: none !important;}
.slider-images .carousel-caption{text-align: left;padding-bottom: 15%;}
.slider-images .carousel-caption h3{font-size: 45px; font-weight: 800;color: #000;}
.slider-images .carousel-caption p{font-size: 16px; color: #000;}
button { border:0px; }
.started-btn .btn1,
.started-btn a{    text-transform: uppercase;background-color:#dc3545;border-radius: 0px 0px 0px 0px;
 padding: 15px 40px; color: #fff;  }
.started-btn .btn1:hover,
.started-btn a:hover{ color: #333; background-color: #000; color: #fff;}
.red-box i{font-size: 30px;    padding-bottom: 15px;}
.red-box{ padding: 20px 10px 20px 10px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #ee1d23;
    border-radius: 0px 0px 0px 0px;}

.red-box:hover{    background-image: linear-gradient( 300deg , #ee1d23 20%, #0d0d0d 20%)!important; color: #fff!important;}

.red-box span{font-weight: 600;}
.red-box p{margin-top:15px ;}

.framed-heading h2{font-size: 58px;
    font-weight: 800;}

p{color: #5E5E5E;}

.yellow2 {
    margin: 0 auto;
    max-width: 450px;
    text-align: center;box-shadow: 0px 3px 15px 0px rgb(0 0 0 / 10%);border: none;margin-top: -110px;
}
.yellow2 .title_pay {
    font-size:35px;
    font-weight: 700;
    padding: 10px;
    background: #212529;
    border-bottom: 1px solid #d3d0d0;
    color: #fff;
}

.yellow2 .submit-btn{text-transform: uppercase;
    background-color: #000;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 40px;
    color: #fff;    width: 100%; border: none;}

.yellow2 .submit-btn:hover{color: #fff; background-color: #ee1d23;}

.red-box { background: #dc3545; width: 60px; height: 60px; }
.color-box {text-align: center;
    background: rgb(241, 4, 11, 0.6);
 /*background-image: linear-gradient( 300deg , #ee1d23 20%, #fff 20%);*/
    padding: 25px 0px 25px 0px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #ee1d23;
    border-radius: 0px;}
.color-box1:before{
    bottom: -101%;
    left: 0;
}

.color-box1:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-size: 101% 101%;
    -moz-transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
}.color-box1:hover:before {
     background: rgb(241, 4, 11, 0.6);
}
.color-box1:hover:before {
    bottom: 0;
}

.color-box1 {
    position: relative;
    padding:30px 0px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 0px;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.color-box1 i, .color-box1 h4 { position: relative; z-index: 9 }
   /* .color-box1{text-align: center; position: relative;
    padding: 25px 0px 25px 0px;
    border-style: solid;*/
/*    border-width: 0px 0px 0px 0px;
    border-color: #ee1d23;
    border-radius: 30px 0px 30px 0px;*/

/*
    position: relative;
    padding: 50px 40px 50px 40px;
    text-align: center;
    border: 1px solid var(--jkit-border-color);
    border-radius: 5px;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;}

*/
    .images-black{background-image: url(../images/boxing-1.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;background-color: transparent;}

    .img-black{background-image: linear-gradient( 
225deg
 , #ee1d23 17%, #3c3e48  17%);
    opacity: 0.75;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}



.projectFactsWrap {
  padding-top: 50px;margin-top:-100px ;    position: relative;
  text-align: center;    background: #fff; box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
}

.projectFactsWrap .item .number{
  font-size: 33px;
  padding: 0;
  color: #000; font-weight:bold;
  line-height: 2.7;
}

.projectFactsWrap .item p{
margin: -15px;
font-weight: 15px;
    color: #000;}

.about-me-img {
  width: 120px;
  height: 120px;
  left: 10px;
  position: relative;
  border-radius: 100px;
}

.authorWindow{
  width: 600px;
  background: #75439a;
  padding: 22px 20px 22px 20px;
  border-radius: 5px;
  overflow: hidden;
}

.authorWindowWrapper{
  display: none;
  left: 110px;
  top: 0;
  padding-left: 25px;
  position: absolute;
}

.boder-red{ color: #222;
  
    text-align: center;
    width: 200px;
    height: 200px;
    padding: 15px;
    margin: 0 auto;
    border-radius: 100px;
    position: relative;
    z-index: 1;transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
}

.boder-red:before, .boder-red:after {
    content: '';
    background: linear-gradient(to right, #000, #ee1d23);
    height: 50%;
    width: 95%;
    border-radius: 120px 120px 0 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
}



.boder-red .counter-content {transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;}
.boder-red:hover .counter-content {  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);}

 .boder-red:hover{  transition: 0.70s;
  -webkit-transition: 0.70s;
  -moz-transition: 0.70s;
  -ms-transition: 0.70s;
  -o-transition: 0.70s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);}
.boder-red:after {
    border-radius: 0 0 120px 120px;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}


.boder-red .counter-content {
    background-color: #fff;
    height: 100%;
     padding: 35px 15px;
    border-radius: 50%;
    box-shadow: 5px 5px rgb(0 0 0 / 10%);}

.chartjs-render-monitor {
    animation: chartjs-render-animation 1ms;
}

.chartjs-render-monitor {
    animation: chartjs-render-animation 1ms;
}



.heading-1 a {
    background-color: #333;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none;    text-align: center;}


  .heading-1 a:hover  {color: #333;
    background-color: #ee1d23;
    color: #fff;}



.heading-1 .button2{
    background-color: #ee1d23;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none; text-align: center;}


  .heading-1 .button2:hover  {color: #333;
    background-color:  #333;
    color: #fff;}
.heading-1 h5{color: #ee1d23;}
 .counter h1{font-size: 50px;font-weight: 700;}

.heading-1 h3{font-size: 40px;font-weight: 700;}
  .heading-1{box-shadow: 0px 5px 30px 0px rgb(0 0 0 / 10%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 40px 0px 0px -60px;    background-color: #FFFFFF;
    padding: 60px 60px 60px 60px;}

/*.container-fluid{ max-width: 1290px;}*/


.Movers_page{   background-color: transparent;
    background-image: linear-gradient( 
300deg
 , #ee1d23 20%, #0d0d0d 20%);
    opacity: 0.85;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;}

.Movers_red{background-image: url(../images/img2.jpg);
       background-repeat: no-repeat;
    background-size: cover;}



@media screen and (max-width: 768px) {
    .authorWindow{
         width: 210px;
    }

    .authorWindowWrapper{
 bottom: -170px;
  margin-bottom: 20px;
    }
}

.rounded-circle{
    width: 150px;
    height: 150px;
    border: 2px solid #cb1a1e;
    margin: auto;
    line-height: 10.1;}

.arrow-img img {    width: 75%;
    max-width: 100%;
    filter: brightness( 0% ) contrast( 0% ) saturate( 100% ) blur( 0px ) hue-rotate( 
0deg
 );}

    .arrow-img{z-index: 1;
    width: 42%;
    max-width: 42%;
    top: 25%;
    position: relative;
    left: 83%;}

.packing-img{background-image: url(../images/img1.jpg);
          background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;background-color: #FFFFFF;
}

.delivery-man img{margin: -30% 0% 0% 0%;}
.back-color{background-color: transparent;
    background-image: linear-gradient(
225deg
, #ee1d23 35%, #333 35%);}

.delivery-boy{    margin: -25% 0% 0% 0%;}

.mover-text { position: absolute;
    background: #fff;
    margin-top: -44px;
    padding:15px 25px 15px 0px;
    margin-bottom: 0;
    max-width: 50%; }

    .red-color{    background-color: transparent;
    background-image: linear-gradient( 
300deg
 , #ee1d23 20%, #000000 20%);    padding: 40px 50px 40px 50px;margin: 0px 0px 0px 25px;}


.footer-black li{text-align: center;
    width: 40px;
    height: 38px;
    line-height: 38px;
    font-size: 15px;
    font-weight: 400;
    background-color: #ee1d23;margin-right: 5px;}
.footer-black li i{color: #fff;}
 .footer-black li:hover{color: #fff; background-color: #000;}
.footer-bllack{background-color: #000;}

.footer-bllack a{color: #fff;}
.footer-bllack a:hover{color: #ee1d23;}
.profile-info{padding-left: 20px;}
.bio-details{display: flex;}
.owl-carousel .owl-item .profile-image  img{width: 60px;  }
.bio-details .profile-image img{border-radius: 50%;max-width: 100%;  width: 60px;  height: auto;}


.packing-img h2{font-size: 45px; font-weight: 700;} 
.packing-img h5{color: #cb1a1e;}



.owl-nav{display: none;}

 .rounded-circle i{font-size: 45px;}
.packing-img .owl-nav{text-align: center;}

.images-black h5{color: #ed3d44;}
/*.images-black h2{    font-size: 45px;font-weight: 700;}*/

.Partners h2{ font-size: 45px;font-weight: 700;}
.Partners h5{color: #ed3d44;}
.Partners p{padding:15px 0px 15px 0px ;}


.Movers_red h5{color: #ed3d44;}
.Movers_red p{color:#fff;}
.Movers_red h1{ font-size: 45px;font-weight: 700; padding-bottom: 10px;}

.Movers_red .button2{background-color: #ee1d23;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none; text-align: center;}

.Movers_red .button2:hover  {color: #333;
    background-color:  #333;
    color: #fff;}

.ournews h5{color: #ed3d44;}
.ournews h1{font-size: 45px;font-weight: 700; padding-bottom: 10px;}

.ournews .mover-text a{color: #ed3d44;}

.back-color h3{    font-size: 40px;
    font-weight: 700;}
    .back-color p{color: #fff;    padding-top: 10px;}

.style-color span{color: #ee1d23; font-weight: 700;}

.color-box1 p{color: #fff;}
.color-box1 i{font-size: 40px;    padding-bottom: 20px; color: #e1323a;}
.color-box i{font-size: 40px; color: #fff;padding-bottom: 25px;}
.color-box p,
.color-box h4,
.color-box a { color: #fff }
.color-box1:hover i,
.color-box1:hover p,
.color-box1:hover a{color:  #fff;}
.color-box1 a{color: #e1323a;}

/*.color-box1:hover{color: #000;     background-image: linear-gradient( 300deg , #ee1d23 20%, #fff 20%);}*/



/*.color-box1:hover {
    color: #000;
    background-color: #ee1d23;
}*/


.Experience .counter p{    font-size: 17px;}

.listboxs h5{color:#ee1d23;}
.Partners .owl-nav{display: none;}


.packing-img 
span{font-size: 13px; font-weight: 600;color: #5E5E5E;}

.WORK_PROCESS  .img-box {
    width: 135px;
    height: 135px;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 50%;    margin-bottom: 30px;
}

.WORK_PROCESS .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}


.item-text{    padding: 1rem 1.5rem;}


.single-item {

    border: 1px solid #ddd;
    text-align: center;
    transition: all .4s linear 0s;
        box-shadow: 0 1rem 3rem rgb(0 0 0 / 6%);
}



.link_btn {
    display: inline-block;
    color:#000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
    transition: all .4s linear 0s;
}
.item-text span{color: #ee1d23;font-weight: 600;}

.single-item:hover {
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);

}

.button_five:hover {
    text-decoration: none;
    background-color: #fff;
    color: #ee1d23;
}
.button_five {
    display: inline-block;
    position: relative;
    background-color:#ee1d23;
    color: #fff;
    padding: 10px 35px;
    transition: all .4s linear 0s;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    border: 2px solid #ee1d23;
    cursor: pointer;}
.single-item h4 a:hover {
    text-decoration: none;
    color:#ee1d23;
}
.footer-bllack  p{color: #fff;}
.slider-images h5{color: #dc3545;}
.link_btn:hover{color: #000;}
.single-item h4 a {
    color: #000;
    padding: 15px 0;
    transition: all .4s linear 0s;
}

.semi_dark_bg h5{    color: #ee1d23;}

.semi_dark_bg h2{    font-size: 40px;
    font-weight: 700;}

.ournews  .owl-nav{text-align: center;margin-top: 40px;}
.img-black p{color: #fff;}
.ournews .icon-images{    padding: 6px 15px;
    background: #cb1a1e;
    color: #fff;
    margin-right: 5px;}

.red-box a{    display: block;
    margin-bottom: 10px;
    color:#dc3545;
    font-weight: 600;}
.red-box a:hover{color: #fff!important;}

#flip {
    height: 55px;
    line-height: 50px;
    overflow: hidden;
}

#flip > div > div {
    color: #fff;
    padding: 0px 10px;

    margin-bottom: 35px;
    display: inline-block;
    font-size: 40px;
}

#flip div:first-child {
  animation: show 5s linear infinite;
}

#flip div div {
  background:#000;
}
#flip div:first-child div {
  background:#dc3545;
}
#flip div:last-child div {
  background:#dc3545;
}

@keyframes show {
  0% {margin-top:-270px;}
  5% {margin-top:-180px;}
  33% {margin-top:-180px;}
  38% {margin-top:-90px;}
  66% {margin-top:-90px;}
  71% {margin-top:0px;}
  99.99% {margin-top:0px;}
  100% {margin-top:-270px;}
}


.single-item .item-text li{    list-style: none;
    border-bottom: 1px solid #ccc;
    line-height: 30px;
    padding-top: 10px;    font-size: 15px;}

.boxs1 i{    font-size: 30px;
    padding-bottom: 15px;
}
.boxs1{padding: 20px 10px 20px 10px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #ee1d23;
    border-radius: 0px 0px 0px 0px;    background-image: linear-gradient( 300deg , #ee1d23 20%, #0d0d0d 20%);
    color: #fff;}

  .boxs1 a {display: block;
    margin-bottom: 10px;
    color: #fff!important;
    font-weight: 600;}

.listboxs .modal-content {border-radius: 30px 0px 30px 0px;}
.listboxs .modal-body{    padding: 30px 15px;}
.listboxs .modal-title{color: #ee1d23;}

.wrapper {width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;}
@media (min-width: 576px) {.wrapper { max-width: 540px;}}
@media (min-width: 768px) {.wrapper { max-width: 720px;}}
@media (min-width: 992px) {.wrapper { max-width: 960px;}}

.Experiencee{box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);background-color: transparent;
    background-image: linear-gradient( 225deg , #ee1d23 35%, #333 35%);}
.Experiencee p{color: #fff;}

@media screen and (max-width: 820px) {
.button a{font-size: 12px;padding: 10px 15px;}
.framed-heading .section_header {
  margin: 25px 0;
  display: inline-block;
  position: relative;
  z-index: 1;font-size: 30px; 
}

/*.listboxs h2{ font-size: 25px; font-weight: 600;}*/
.heading-1 h3{font-size: 25px; font-weight: 700;}
.Partners h2{font-size: 28px; font-weight: 700;}
.Movers_red h1{font-size: 25px; font-weight: 700;}
.WORK_PROCESS h2{font-size: 28px; font-weight: 700;}
.packing-img h2{font-size: 28px; font-weight: 700;}
.heading-color{margin: 0px 0px 0px 0px;}
.red-color{margin: 0px 0px 0px 0px;}
.ournews h1{font-size: 28px; font-weight: 700;}
.back-color h3{font-size: 28px; font-weight: 700;}
.heading-1{padding: 60px 25px 60px 75px;}
.images-black h2{font-size: 28px; font-weight: 700;}
.yellow2{margin-top: 25px;    margin: unset;   max-width: 100%;}
.images-black h5{color: #fff;    font-size: 15px;  padding-bottom: 10px;}



.projectFactsWrap .item .number{
  font-size: 25px;
  padding: 0;
  color: #000;
  line-height: 2.7;
}

.projectFactsWrap .item p{
margin: -15px;
font-weight: 15px;
    color: #000;    font-size: 12px;line-height: 1.2;}



.boder-red{ color: #222;
 
    text-align: center;
    width: 130px;
    height: 130px;
    padding: 15px;
    margin: 0 auto;
    border-radius: 100px;
    position: relative;
    z-index: 1;
}


.boder-red .counter-content {
    background-color: #fff;
    height: 100%;
     padding: 15px 17px;
    border-radius: 50%;
    box-shadow: 5px 5px rgb(0 0 0 / 10%);}

.boder-red:before, .boder-red:after {
    content: '';
    background: linear-gradient(to right, #000, #ee1d23);
    height: 51%;
    width: 95%;
    border-radius: 100px 100px 0 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.boder-red:after {
    border-radius: 0 0 100px 100px;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
}

.style-color span{color: #ee1d23; font-weight: 700;font-size: 22px;}
.yellow2 .title_pay{font-size: 25px;}
}
.navbar.fixed {
    position: fixed; width: 100%; z-index: 99; margin-top: -60px;
    background-color: #fff;
    box-shadow: 0 0 10px 1px rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 30px 0px rgb(42 67 113 / 15%);}
.form-control{    border:1px solid #EAEAEA;    padding: 12px;border-radius: 0px;}

@media screen and (max-width: 1280px){
.packing-img span{    font-size: 11px;}
.packing-img h5{    font-size: 17px;}
.mover-text{font-size: 13px;    padding: 15px 25px 15px 15px;}}


@media screen and (max-width: 900px){
.navbar-links .navbar-nav a{
    border-bottom: 1px solid #e5e5e5!important;
    padding: 0;
    line-height: 38px;

    height: 38px;
    display: block;}}

.dropdown-menu{border: none!important;}




@media screen and (max-width: 990px) {
.yellow2{margin-top: 25px;    margin: unset;   max-width: 100%;}}
@media screen and (max-width: 1280px) {
.slider-images .carousel-caption h3{     margin-bottom: 20px;   font-size: 50px;}}

@media screen and (min-width: 1400px) {
.slider-images .carousel-caption h3{font-size: 55px;    margin-bottom: 20px; font-weight: 800;color: #000;}}


/* header with frame */
.framed-heading {
  position: relative;
  margin-bottom: 45px;
}

.framed-heading .section_header {
  margin: 25px 0;
  display: inline-block;
  position: relative;
  z-index: 1;
}

.framed-heading .section_header:before {
  content: "";
  position: absolute;
  top: -25px;
  bottom: -25px;
  left: 50%;
  border: 10px solid #eee;
  z-index: -1;
  width: 64%;
  max-width: 315px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.framed-heading .section_header.small {
  margin: 20px 0;
}

.framed-heading .section_header.small:before {
  top: -20px;
  bottom: -20px;
}

.framed-heading.thin-frame .section_header {
  margin: 25px 0;     font-size: 45px;
    font-weight: 700;

}

.framed-heading.thin-frame .section_header:before {
  width: 72%;
  top: -25px;
  bottom: -25px;
}

.framed-heading.top-offset-frame .section_header:before {
  top: -75px;
}

.framed-heading.side-frame .section_header:before {
  left: 50px;
  width: auto;
  -webkit-transform: none;
  transform: none;
  right: -80px;
}

.framed-heading + p {
  max-width: 600px;
}
.highlight2 {
  color:#dc3545;
  border-color:#dc3545;
}.cs .framed-heading .section_header:before {
    border-color: rgba(245, 245, 245, 0.2);
}.cs.bg-gray .framed-heading .section_header:before {
    border-color: rgba(205, 177, 177, 0.2);
}
.section_header {
    font-size: 58px;
    position: relative;
    /*text-transform: uppercase;*/
    font-weight: 800;
    margin-top: 10px;
    margin-bottom: 30px;
}
.intro_section2 {
  position: relative; overflow: hidden;
}

.intro_section2 .container-fluid {
  padding-right: 30px;
  padding-left: 30px;
}

@media (max-width: 991px) {
  .intro_section2 .container-fluid {
    padding-bottom: 0;
  }
}

.intro_section2 .content-block-left {
  background-color: rgba(255, 255, 255, 0.9);
}

.intro_section2 .content-block-left {
  z-index: 1;
  padding: 20px;
}

@media (min-width: 768px) {
  .intro_section2 .content-block-left [class*="col-"]:nth-child(2n+1) {
    clear: both;
  }
}

.intro_section2 .content-block-left .teaser .media-left {
  padding-right: 15px;
}

.intro_section2 .content-block-right {
  position: relative;
  background-color: transparent;
}

.intro_section2 .content-block-right > * {
  position: relative;
  z-index: 1;
}

.intro_section2 .content-block-right:before, .intro_section2 .content-block-right:after {
  position: absolute;
  content: "";
  top: -400px;
  right: -110px;
  left: -30%;
  bottom: -400px;
  background-color: rgba(220, 53, 69, 0.8);
}

.intro_section2 .content-block-right:before {
  background-image: url("../images/services3.jpg");
  background-size: cover;
}


  .intro_section2 .content-block-right {
    position: relative;
    padding-top: 35px;
    padding-bottom: 75px;
    margin-top: 15px;
    margin-bottom: 0;
  }


}

@media (max-width: 992px) {

    .section_header {
    font-size: 35px!important;}
}


@media (min-width: 992px) {
  .intro_section2 .content-block-left {
    padding: 20px;
  }

  .intro_section2 .content-block-left [class*="col-"] {
    padding-right: 15px;
    padding-left: 15px;
  }

  .intro_section2 .content-block-right {
    padding-left: 20px;
  }
}

@media (min-width: 1200px) {
  .intro_section2 .container-fluid {
    padding-right: 80px;
    padding-left: 80px;
  }

  .intro_section2 .content-block-left {
    padding: 40px 45px;
  }

  .intro_section2 .content-block-left [class*="col-"] {
    padding-right: 20px;
    padding-left: 20px;
  }

  .intro_section2 .content-block-left .teaser .media-left {
    padding-right: 30px;
  }

  .intro_section2 .content-block-right {
    padding-top: 35px;
    padding-left: 40px;
  }

  .intro_section2 .content-block-right > div {
    max-width: 350px;
  }
}

@media (min-width: 1600px) {
  .intro_section2 .container-fluid {
    padding-right: 125px;
    padding-left: 125px;
  }

  .intro_section2 .content-block-left {
    padding:55px 30px 30px;
  }

  .intro_section2 .content-block-left [class*="col-"] {
    padding-right: 30px;
    padding-left: 30px;
  }

  .intro_section2 .content-block-right {
    padding-top: 35px;
    padding-left: 60px;
  }

  .intro_section2 .content-block-right > div {
    max-width: 350px;
  }
}
.teaser_icon img {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}.teaser_icon {
    display: inline-block;
    line-height: 0.8;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}


}@media (min-width: 1200px){
.intro_section2 .content-block-left .teaser .media-left {
    padding-right: 30px;
}
}.grey {
    color: #343434;
}.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.media-body {
    width: 10000px;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}.teaser .media-body h4 {
    margin-bottom: 18px;
}
.teaser h4 {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 20px;
    margin-bottom: 15px;
}
.intro_section2 .content-block-left .teaser .media-left {
    padding-right: 15px;
}
.teaser .media-left {
    padding-right: 30px;
}
.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}
.media-left, .media>.pull-left {
    padding-right: 10px;
}
.size_normal {
    font-size: 40px;
}
.teaser_icon {
    display: inline-block;
    line-height: 0.8;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
        margin-top: 30px;
}

.teaser_icon img {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.teaser_icon[class*='label-'] {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.3em;
    vertical-align: bottom;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    color: #fff;
}

.teaser_icon + p {
    margin-top: 15px;
}

.teaser:hover .teaser_icon {
    -webkit-animation: scaleDisappear 0.5s;
    animation: scaleDisappear 0.5s;
}

.teaser_icon.border_icon {
    width: 2.6em;
    height: 2.6em;
    border: 1px solid rgba(52, 52, 52, 0.2);
}

.teaser_icon.border_icon.size_big {
    width: 2.3em;
    height: 2.3em;
}

.teaser_icon.border_icon.size_big img {
    line-height: 2.3;
}

.teaser_icon.border_icon img {
    line-height: 2.5em;
    display: block;
    margin: 0;
}

.main_bg_color .teaser_icon.border_icon {
    border-color: rgba(245, 245, 245, 0.2);
}

.teaser_icon.border_icon.highlight {
    border-color: #1d3052;
}

.teaser_icon.border_icon.highlight2 {
    border-color: #f69323;
}

a.teaser-link {
    color: #868686;
}

a.teaser-link .media-body span {
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

a.teaser-link:hover {
    color: #868686;
}

a.teaser-link:hover .grey {
    color: #f69323;
}

a.teaser-link:hover .teaser_icon {
    background-color: #f69323;
    border-color: #f69323;
}

a.teaser-link:hover .teaser_icon img {
    color: #ffffff;
}

.page_services  { background-image: url(../images/services-1.jpg); background-size:100% 100%;   }




/*--------internal pages----------*/
.breadcumb-area, .breadcumb-blog-area {
    background-attachment: scroll;
    background-position: center center;
    background-image: url(../images/breadcumb_bg1.jpg);
    background-size: cover;
}
.ccase {position: relative;}
.breadcumb-area {
    padding: 100px 0 100px;
    background-color: #f7f7f7;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}.breadcumb-area::before, .breadcumb-blog-area::before {
    background-color: rgba(51,51,51,0.35);
}
.breadcumb-area:before, .breadcumb-blog-area:before {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    content: "";
}.brpt h2, .breadcumb-inner h2 {
    color: #ffffff;
}

.brpt h2 {
    color: #fff;
    font-size: 40px;
    padding-bottom: 5px;
}.breadcumb-inner ul, .breadcumb-inner li, .breadcumb-inner li a {
    font-display: swap;
}.breadcumb-inner li {
    display: inline-block;
    margin: 0 2px;
    color: #fff;
    font-weight: 600;
}.breadcumb-inner li a {
    font-weight: 600;
    color: #fff;
}.breadcumb-inner li:nth-last-child(-n+1) {
    color: #ffffff;
}
.breadcumb-inner li:nth-last-child(-n+1) {
    color: #eee;
}
.contact-us {
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 10%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;

    --e-column-margin-right: 10px;
    --e-column-margin-left: 0px;
    padding: 0px;
}
.elementor-heading-title {
    color: #f71e27;
}.elementor-heading-title1 {
    color: #182937;
}





.team-area-v1 {
  position: relative;
}
.team-area-v1.team-bg {
  position: relative;
  z-index: 1;
}
.team-area-v1.team-bg:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 630px;
  background-color: #f7f7f7;
  z-index: -1;
}
.team-area-v1 .team-wrapper {
  margin-left: 16%;
}
.team-area-v1 .team-arrows-one {
  float: right;
}
.team-area-v1 .team-arrows-one .slick-arrow {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  color: #616161;
  z-index: 1;
  cursor: pointer;
  float: left;
  transition: all 0.3s ease-out 0s;
}
.team-area-v1 .team-arrows-one .slick-arrow:hover, .team-area-v1 .team-arrows-one .slick-arrow:focus {
  background-color: #d00b2b;
  color: #fff;
  transform: scale(1.2);
}
.team-area-v1 .team-arrows-one .slick-arrow.prev {
  margin-right: 10px;
}
.team-area-v1 .team-item:hover .team-img .team-overlay {
  visibility: visible;
  opacity: 1;
}
.team-area-v1 .team-item .team-img {
  position: relative;
  overflow: hidden;
}
.team-area-v1 .team-item .team-img img {
  width: 100%;
}
.team-area-v1 .team-item .team-img .team-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(208, 11, 43, 0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out 0s;
}
.team-area-v1 .team-item .team-img .team-overlay .team-content {
  text-align: center;
}
.team-area-v1 .team-item .team-img .team-overlay .team-content h4, .team-area-v1 .team-item .team-img .team-overlay .team-content p {
  color: #fff;
}
.team-area-v1 .team-item .team-img .team-overlay .team-content h4 {
  margin-bottom: 5px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .team-area-v1 .team-item .team-img .team-overlay .team-content h4 {
    font-size: 20px;
    line-height: 28px;
  }
}
.team-area-v1 .team-item .team-img .team-overlay .team-content p {
  margin-bottom: 15px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}
.team-area-v1 .team-item .team-img .team-overlay .team-content ul.social-link li {
  margin-left: 5px;
  margin-right: 5px;
}
.team-area-v1 .team-item .team-img .team-overlay .team-content ul.social-link li a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: all 0.3s ease-out 0s;
}
.team-area-v1 .team-item .team-img .team-overlay .team-content ul.social-link li a:hover, .team-area-v1 .team-item .team-img .team-overlay .team-content ul.social-link li a:focus {
  background-color: #fff;
  color: #d00b2b;
}

.team-overlay .social-link{ margin: 0px;display: flex;
    list-style-type: none;}



.map_images { border:10px solid #eee;/* box-shadow: 0px 0px 1px #333;*/}


  .img_placeholder__wrap{  padding: 40px 30px;}
   .block_border{background: #e8e9eb; }
   .texts .block_title {
   font-size: 24px;
   text-transform: uppercase;
   font-weight: 500;
   letter-spacing: 2.5px;margin-bottom: 0px!important;
   }
   .framed-heading.top-offset-frame .section_header:before {
   top: -68px;
   }
   .texts p{margin-bottom: 0px!important;}
   .modal-title{color: #ee1d23!important;}
   .modal-content.thought {
   display:flex;
   background-color:#fff;
   padding:20px;
   border-radius:0px;
   min-width: 100%;
   max-width: 100%;
   min-height: 100%;
   position:relative; border:4px solid #ee1d23;
   }
   .modal-content.thought:before,
   .modal-content.thought:after {
   content:"";
   background-color:#ee1d23;
   border-radius:50%;
   display:block;
   position:absolute;
   z-index:-1;
   }
   .modal-content.thought:before {
   width:44px;
   height:44px;
   top: -25px;
   left: 18px;
   box-shadow:-50px 30px 0 -12px #ee1d23;
   }
   .modal-content.thought:after {
   bottom: -23px;
   right: 16px;
   width:30px;
   height:30px;
   box-shadow:40px -34px 0 0 #ee1d23, -28px -6px 0 -2px #ee1d23, -24px 17px 0 -6px #ee1d23, -5px 25px 0 -10px #ee1d23;}
   .figure {width: 100%; height: 100%; overflow: hidden;    position: relative;}
   .map_images:hover img{ transform: scale(1.1) rotate(5deg);transition: all 0.3s ease-out 0s;}
   .map_images,
   .map_images img{ transition: all 0.3s ease-out 0s;position: relative;width: 100%; height: 100%; overflow: hidden;   }
   .figure::before, .map_images img::before {
   position: absolute;
   top: 0;
   left: -75%;
   z-index: 2;
   display: block;
   content: '';
   width: 50%;
   height: 100%;
   background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%) !important;
   background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%) !important;
   -webkit-transform: skewX(-60deg);
   transform: skewX(-60deg);}
   .figure:hover::before, .map_images img:hover::before { animation: shine .25s;}
   .modal-body{background: #eee!important;}
   @media (max-width: 750px) {
    .logo-images img { width: 50px; }
   .section_header {
   font-size: 35px!important;}
   }
   .logo-images  {text-align: center;}
   @keyframes shine {  100% {left: 125%;}}
   @media (max-width: 900px){
   .texts .block_title {
   font-size: 16px;    letter-spacing: 2.2px;}
.slider-images h5{ margin-bottom: 0px;}
#flip {
    height: 45px;
    line-height: 40px;
    overflow: hidden;
}#flip > div > div {
    color: #fff;
    padding: 0px 10px;
    margin-bottom: 45px;
    display: inline-block;
    font-size: 30px;
}
 .slider-images .carousel-caption h3 {
    margin-bottom: 10px;
    font-size: 35px;
}
.slider-images .carousel-caption {
    padding-bottom: 1%;
}}
   @media (max-width:1400px){

.slider-images .carousel-caption{text-align: left;padding-bottom: 9%; left:10%;}
}
   @media (max-width:1100px){
.slider-images .carousel-caption {
    text-align: left;
    padding-bottom: 5%;
    left: 5%;
}
.carousel-control-next,
.carousel-control-prev { display: none !important; }
}
.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
      pointer-events: none;
}   @media (max-width: 360px) {
  .framed-heading .section_header::before {
  max-width: 249px;
}
}   @media (max-width: 500px) {
    .framed-heading.side-frame .section_header:before{right: -22px;
}}

.tab-short-content ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
   width: 19px; text-align: center; line-height: 19px;
height: 19px; font-size: 10px;
margin-right: 8px;
line-height: 20px;
background-color: #f71e27;
color: #fff;
 border-radius:20px;
  margin-left: -3em;
}

 .isotope-wrapper {
   display: flex;
   flex-direction: column;
   position: relative;
   width: 100%;
   margin: auto;
   }
   .isotope-item {
   position: relative;
   }
   .isotope-item img {
   border-radius: 5px;
   box-shadow: 1px 1px 16px 7px rgb(245 245 245 / 50%);
   border: 1px solid #ccc;
   }
   .isotope-item figure {
   overflow: hidden; border-radius: 5px;
   text-align: center;
   -webkit-perspective: 50em;    margin: 0 0 0rem;
   perspective: 50em;
   }
   .isotope-item figure * {
   -webkit-box-sizing: padding-box;
   box-sizing: padding-box;
   -webkit-transition: all 0.2s ease-out;
   transition: all 0.2s ease-out;
   }
   .isotope-item figure figcaption {
   top: 50%;
   left: 20px;
   right: 20px;
   position: absolute;
   opacity: 0;
   z-index: 1;
   }
 /*  .isotope-item figure h4 {
   margin-top: 15px;
   margin-bottom: 5px;
   color: #232323;
   }
   .isotope-item figure span {
   font-size: 14px;
   font-style: italic;
   display: block;
   color: #7a7a7a;
   }*/
   
   .isotope-item figure:after {
   background-color: #ffffff;
   position: absolute;
   content: "";
   display: block;
   top: 20px;
   left: 20px;
   right: 20px;
   bottom: 20px;
   -webkit-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   -webkit-transform: rotateX(-90deg);
   transform: rotateX(-90deg);
   -webkit-transform-origin: 50% 50%;
   -ms-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   opacity: 0;
   }
   .isotope-item figure a {
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   z-index: 1;
   }
   .isotope-item figure:hover figcaption,
   .isotope-item figure.hover figcaption {
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   opacity: 1;
   -webkit-transition-delay: 0.2s;
   transition-delay: 0.2s;
   }
   .isotope-item figure:hover:after,
   .isotope-item figure.hover:after {
   -webkit-transform: rotateX(0);
   transform: rotateX(0);
   opacity: 0.9;
   }
   @media (max-width: 820px){
   .isotope-item img {width: 100%;}}


 .tab-short-content ul li {line-height: 28px; font-size: 15px; margin: 7px 0px;}
   
 .tab-short-content ul li { list-style: none; }
    .about-us ul.nav li a {
    display: block;
    color: #f71e27;
    font-weight: 400;
    padding: 12px 15px;
    margin: 0 15px;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
}.about-us ul.nav li a.active:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-bottom: 6px solid #f71e27;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    -webkit-transition: all .2s;
    transition: all .2s;
}.about-us ul.nav  {
    border-bottom: 1px solid #f71e27;
    margin-bottom: 30px;
}
    .sigma_service-dark-space.style-19 {
    position: absolute;
/*    left: 0;
    top: 0;*/
    width: 100%;
    height: 490px;
    background-color: #000;
}.section-title.centered {
    text-align: center;
    margin: 0 auto 50px;
}
.section-title {
    position: relative;
    max-width: 640px;
}.sigma_service.style-19 {
    background-color: #fff;
    text-align: center;
    border: 0;
    border-radius: 0;
    padding: 0;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 3%);
}
.sigma_service {
    display: block;
    background-color: #fff;
    border: 1px solid #333;
    padding: 40px;
    text-align: center;
    transition: .3s;
    margin-bottom: 30px;
    position: relative;
}.sigma_service.style-19 .sigma_service-body {
    padding: 80px 30px 25px;
    position: relative;
}.sigma_service.style-19 .sigma_service-body .sigma_service-icon {
    width: 100px;
    height: 100px;
    font-size: 42px;
    background-color: #fff;
    box-shadow: 0 0 20px 5px rgb(0 0 0 / 3%);
    margin: -50px auto 0;
    color: #f71e27;
    position: absolute;
    left: 50%;
    top: -6px;
    transform: translateX(-50%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sigma_service i {
    font-size: 60px;
    color: var(--thm-base);
    line-height: 1;
    transition: .3s;
}.sigma_service.style-19 .sigma_service-body h5 {
    margin-bottom: 20px;
}

.sigma_service h5 {
    margin-bottom: 10px;
    transition: .3s;
}.sigma_service p {
    margin: 0;
    transition: .3s;
}
.sigma_service.style-18 .sigma_service-thumb, .sigma_service.style-19 .sigma_service-thumb {
    margin-bottom: 0;
    position: relative;
    overflow: hidden;
    display: block;
}
.sigma_service-thumb {
    margin-bottom: 40px;
}

@media (max-width: 820px){
.framed-heading.side-frame .section_header:before { right: 100px;
}}

@media (max-width: 500px){
  .section_header { font-size: 28px;line-height: 1.3!important;}

.about-us ul.nav li a {
 font-size: 13px;
  padding: 12px 1px;
  margin: 0 3px;}
}

  
  @media (max-width: 991px){
.section_header {
    font-size: 35px;
}}
.footer-bllack ul.footer-black i { margin-left: 0px !important; }
.footer-bllack ul i {
margin-left: -25px;}


.navbar-nav .dropdown-menu {
  position: static;
}

  @media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu li ul {
  position: absolute;
  left: 210px;
  top: 0px;
}}

